#emenu {background:#000; }
a {color:#ed1c24;}
body {background:#eee;color:#222;}
#logo img{height:200px; }
#languages a{background:#e31e26;text-transform:uppercase;color:#fff;font-size:.9em;padding:5px; margin:1px; }
#languages a:hover{background:#555; }
.section.content, aside.content {background:rgba(255,255,255,.95);}
#h3{background:#eecc71; border-bottom:0px solid #fff}
#nav a {color:#000; text-transform:uppercase; padding:10px 30px; }
#nav .active a, #nav a:hover { background-color:#c29d5c;}
#header {background:#000;}
#footer {background:#000;color:#eecc71;}
.home #home, .home #homecontact  {background:rgba(0,0,0,.95); color:#fff; padding:30px;}
.home #homecontact  {border-bottom:5px solid #eecc71;}
.catalog .content .items .article {background:#555; color:#fff; border:2px solid #555; text-align:center;}
.catalog .content .items .article:hover {background:#eecc71;color:#000;}